## forgejo-api 0.5.0

=== debian/changelog ===
forgejo-api (0.5.0-1) unstable; urgency=medium

  * Merging upstream version 0.5.0.
  * Updating rust packaging for version 0.5.0.

 -- Daniel Baumann <daniel@debian.org>  Tue, 24 Dec 2024 09:09:48 +0100

forgejo-api (0.4.1-1) unstable; urgency=low

  * Initial upload to sid (Closes: #1087909).

 -- Daniel Baumann <daniel@debian.org>  Wed, 20 Nov 2024 06:18:21 +0100
