=== debian/control ===
Source: forgejo-api
Section: utils
Priority: optional
Maintainer: Daniel Baumann <daniel@debian.org>
Build-Depends:
 cargo:native <!nocheck>,
 debhelper-compat (= 13),
 dh-sequence-cargo,
 librust-base64ct-1+default-dev (>= 1.6.0-~~) <!nocheck>,
 librust-bytes-1+default-dev (>= 1.5.0-~~) <!nocheck>,
 librust-reqwest-0.11+default-dev (>= 0.11.18-~~) <!nocheck>,
 librust-reqwest-0.11+json-dev (>= 0.11.18-~~) <!nocheck>,
 librust-reqwest-0.11+multipart-dev (>= 0.11.18-~~) <!nocheck>,
 librust-serde-1+default-dev (>= 1.0.168-~~) <!nocheck>,
 librust-serde-1+derive-dev (>= 1.0.168-~~) <!nocheck>,
 librust-serde-json-1+default-dev (>= 1.0.108-~~) <!nocheck>,
 librust-soft-assert-0.1+default-dev (>= 0.1.1-~~) <!nocheck>,
 librust-thiserror-1+default-dev (>= 1.0.43-~~) <!nocheck>,
 librust-time-0.3+default-dev (>= 0.3.26-~~) <!nocheck>,
 librust-time-0.3+formatting-dev (>= 0.3.26-~~) <!nocheck>,
 librust-time-0.3+parsing-dev (>= 0.3.26-~~) <!nocheck>,
 librust-time-0.3+serde-dev (>= 0.3.26-~~) <!nocheck>,
 librust-tokio-1+default-dev (>= 1.29.1-~~) <!nocheck>,
 librust-tokio-1+net-dev (>= 1.29.1-~~) <!nocheck>,
 librust-url-2+default-dev (>= 2.4.0-~~) <!nocheck>,
 librust-url-2+serde-dev (>= 2.4.0-~~) <!nocheck>,
 librust-zeroize-1+default-dev (>= 1.7.0-~~) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 rustc:native <!nocheck>,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://codeberg.org/Cyborus/forgejo-api
X-Cargo-Crate: forgejo-api

Package: librust-forgejo-api-dev
Section: rust
Architecture: any
Multi-Arch: same
Depends:
 librust-base64ct-1+default-dev (>= 1.6.0-~~),
 librust-bytes-1+default-dev (>= 1.5.0-~~),
 librust-reqwest-0.11+default-dev (>= 0.11.18-~~),
 librust-reqwest-0.11+json-dev (>= 0.11.18-~~),
 librust-reqwest-0.11+multipart-dev (>= 0.11.18-~~),
 librust-serde-1+default-dev (>= 1.0.168-~~),
 librust-serde-1+derive-dev (>= 1.0.168-~~),
 librust-serde-json-1+default-dev (>= 1.0.108-~~),
 librust-soft-assert-0.1+default-dev (>= 0.1.1-~~),
 librust-thiserror-1+default-dev (>= 1.0.43-~~),
 librust-time-0.3+default-dev (>= 0.3.26-~~),
 librust-time-0.3+formatting-dev (>= 0.3.26-~~),
 librust-time-0.3+parsing-dev (>= 0.3.26-~~),
 librust-time-0.3+serde-dev (>= 0.3.26-~~),
 librust-tokio-1+default-dev (>= 1.29.1-~~),
 librust-tokio-1+net-dev (>= 1.29.1-~~),
 librust-url-2+default-dev (>= 2.4.0-~~),
 librust-url-2+serde-dev (>= 2.4.0-~~),
 librust-zeroize-1+default-dev (>= 1.7.0-~~),
 ${misc:Depends},
Provides:
 librust-forgejo-api+default-dev (= ${binary:Version}),
 librust-forgejo-api-0+default-dev (= ${binary:Version}),
 librust-forgejo-api-0-dev (= ${binary:Version}),
 librust-forgejo-api-0.5+default-dev (= ${binary:Version}),
 librust-forgejo-api-0.5-dev (= ${binary:Version}),
 librust-forgejo-api-0.5.0+default-dev (= ${binary:Version}),
 librust-forgejo-api-0.5.0-dev (= ${binary:Version}),
Description: self-hosted lightweight software forge (Rust interface to Forgejo's Web API)
 Forgejo is a forge software package for hosting software development version
 control using Git as well as other collaborative features like bug tracking,
 code review, continuous integration, kanban boards, tickets, and wikis.
 .
 This package contains the Rust interface to Forgejo's Web API for use with
 cargo and dh-cargo.
