## forgejo-api 0.7.0

=== debian/changelog ===
forgejo-api (0.7.0-2) sid; urgency=medium

  * Updating to standards version 4.7.2.

 -- Daniel Baumann <daniel@debian.org>  Wed, 19 Mar 2025 19:42:59 +0100

forgejo-api (0.7.0-1) sid; urgency=medium

  * Updating to standards version 4.7.1.
  * Merging upstream version 0.7.0.
  * Updating cargo checksum for version 0.7.0.
  * Updating provides for version 0.7.0.
  * Updating test commands for version 0.7.0.

 -- Daniel Baumann <daniel@debian.org>  Tue, 04 Mar 2025 07:29:48 +0100

forgejo-api (0.6.0-1) sid; urgency=medium

  * Merging upstream version 0.6.0.
  * Updating cargo checksum for version 0.6.0.
  * Updating build-depends for version 0.6.0.
  * Updating depends for version 0.6.0.
  * Updating provides for version 0.6.0.
  * Updating test commands for version 0.6.0.
  * Updating test depends for version 0.6.0.
  * Wrap and sorting debian files.

 -- Daniel Baumann <daniel@debian.org>  Tue, 11 Feb 2025 13:46:03 +0100

forgejo-api (0.5.0-3) sid; urgency=medium

  * Adding vcs fields.
  * Updating year in debian copyright for 2025.

 -- Daniel Baumann <daniel@debian.org>  Wed, 05 Feb 2025 08:55:08 +0100

forgejo-api (0.5.0-2) sid; urgency=medium

  * Using codenames in changelog.

 -- Daniel Baumann <daniel@debian.org>  Thu, 23 Jan 2025 20:47:05 +0100

forgejo-api (0.5.0-1) sid; urgency=medium

  * Merging upstream version 0.5.0.
  * Updating rust packaging for version 0.5.0.

 -- Daniel Baumann <daniel@debian.org>  Tue, 24 Dec 2024 09:09:48 +0100

forgejo-api (0.4.1-1) sid; urgency=low

  * Initial upload to sid (Closes: #1087909).

 -- Daniel Baumann <daniel@debian.org>  Wed, 20 Nov 2024 06:18:21 +0100
