=== debian/control ===
--- 
+++ 
@@ -3,14 +3,14 @@
 Priority: optional
 Maintainer: Daniel Baumann <daniel@debian.org>
 Build-Depends:
- cargo:native <!nocheck>,
  debhelper-compat (= 13),
  dh-sequence-cargo,
+ cargo:native <!nocheck>,
  librust-base64ct-1+default-dev (>= 1.6.0-~~) <!nocheck>,
  librust-bytes-1+default-dev (>= 1.5.0-~~) <!nocheck>,
- librust-reqwest-0.11+default-dev (>= 0.11.18-~~) <!nocheck>,
- librust-reqwest-0.11+json-dev (>= 0.11.18-~~) <!nocheck>,
- librust-reqwest-0.11+multipart-dev (>= 0.11.18-~~) <!nocheck>,
+ librust-reqwest-0.12+default-dev <!nocheck>,
+ librust-reqwest-0.12+json-dev <!nocheck>,
+ librust-reqwest-0.12+multipart-dev <!nocheck>,
  librust-serde-1+default-dev (>= 1.0.168-~~) <!nocheck>,
  librust-serde-1+derive-dev (>= 1.0.168-~~) <!nocheck>,
  librust-serde-json-1+default-dev (>= 1.0.108-~~) <!nocheck>,
@@ -28,8 +28,10 @@
  libstd-rust-dev <!nocheck>,
  rustc:native <!nocheck>,
 Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://codeberg.org/Cyborus/forgejo-api
+Vcs-Browser: https://forgejo.debian.net/forgejo/forgejo-api
+Vcs-Git: https://forgejo.debian.net/forgejo/forgejo-api
 X-Cargo-Crate: forgejo-api
 
 Package: librust-forgejo-api-dev
@@ -39,9 +41,9 @@
 Depends:
  librust-base64ct-1+default-dev (>= 1.6.0-~~),
  librust-bytes-1+default-dev (>= 1.5.0-~~),
- librust-reqwest-0.11+default-dev (>= 0.11.18-~~),
- librust-reqwest-0.11+json-dev (>= 0.11.18-~~),
- librust-reqwest-0.11+multipart-dev (>= 0.11.18-~~),
+ librust-reqwest-0.12+default-dev,
+ librust-reqwest-0.12+json-dev,
+ librust-reqwest-0.12+multipart-dev,
  librust-serde-1+default-dev (>= 1.0.168-~~),
  librust-serde-1+derive-dev (>= 1.0.168-~~),
  librust-serde-json-1+default-dev (>= 1.0.108-~~),
@@ -61,10 +63,10 @@
  librust-forgejo-api+default-dev (= ${binary:Version}),
  librust-forgejo-api-0+default-dev (= ${binary:Version}),
  librust-forgejo-api-0-dev (= ${binary:Version}),
- librust-forgejo-api-0.5+default-dev (= ${binary:Version}),
- librust-forgejo-api-0.5-dev (= ${binary:Version}),
- librust-forgejo-api-0.5.0+default-dev (= ${binary:Version}),
- librust-forgejo-api-0.5.0-dev (= ${binary:Version}),
+ librust-forgejo-api-0.7+default-dev (= ${binary:Version}),
+ librust-forgejo-api-0.7-dev (= ${binary:Version}),
+ librust-forgejo-api-0.7.0+default-dev (= ${binary:Version}),
+ librust-forgejo-api-0.7.0-dev (= ${binary:Version}),
 Description: self-hosted lightweight software forge (Rust interface to Forgejo's Web API)
  Forgejo is a forge software package for hosting software development version
  control using Git as well as other collaborative features like bug tracking,
