=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test forgejo-api 0.7.0 --all-targets --all-features
Features:
 test-name=rust-forgejo-api:@,
Depends:
 dh-cargo (>= 31),
 librust-eyre-0.6+default-dev (>= 0.6.9-~~),
 librust-reqwest-0.12+cookies-dev,
 librust-reqwest-0.12+default-dev,
 librust-tokio-1+default-dev (>= 1.29.1-~~),
 librust-tokio-1+fs-dev (>= 1.29.1-~~),
 librust-tokio-1+macros-dev (>= 1.29.1-~~),
 librust-tokio-1+net-dev (>= 1.29.1-~~),
 librust-tokio-1+rt-dev (>= 1.29.1-~~),
 rustc,
 @,
Restrictions:
 allow-stderr,
 skip-not-installable,

Test-Command: /usr/share/cargo/bin/cargo-auto-test forgejo-api 0.7.0 --all-targets
Features:
 test-name=librust-forgejo-api-dev:default,
Depends:
 dh-cargo (>= 31),
 librust-eyre-0.6+default-dev (>= 0.6.9-~~),
 librust-reqwest-0.12+cookies-dev,
 librust-reqwest-0.12+default-dev,
 librust-tokio-1+default-dev (>= 1.29.1-~~),
 librust-tokio-1+fs-dev (>= 1.29.1-~~),
 librust-tokio-1+macros-dev (>= 1.29.1-~~),
 librust-tokio-1+net-dev (>= 1.29.1-~~),
 librust-tokio-1+rt-dev (>= 1.29.1-~~),
 rustc,
 @,
Restrictions:
 allow-stderr,
 skip-not-installable,

Test-Command: /usr/share/cargo/bin/cargo-auto-test forgejo-api 0.7.0 --all-targets --no-default-features
Features:
 test-name=librust-forgejo-api-dev:,
Depends:
 dh-cargo (>= 31),
 librust-eyre-0.6+default-dev (>= 0.6.9-~~),
 librust-reqwest-0.12+cookies-dev,
 librust-reqwest-0.12+default-dev,
 librust-tokio-1+default-dev (>= 1.29.1-~~),
 librust-tokio-1+fs-dev (>= 1.29.1-~~),
 librust-tokio-1+macros-dev (>= 1.29.1-~~),
 librust-tokio-1+net-dev (>= 1.29.1-~~),
 librust-tokio-1+rt-dev (>= 1.29.1-~~),
 rustc,
 @,
Restrictions:
 allow-stderr,
 skip-not-installable,
