## forgejo-api 0.8.0

=== debian/changelog ===
forgejo-api (0.8.0-1) sid; urgency=medium

  * Removing rules-requires-root, not needed anymore.
  * Merging upstream version 0.8.0.
  * Updating cargo checksum for version 0.8.0.
  * Adding newly required librust-futures-dev to build-depends.
  * Updating watch file to version 5.
  * Adding autopkg tests.

 -- Daniel Baumann <daniel@debian.org>  Sun, 30 Nov 2025 09:13:05 +0100

forgejo-api (0.7.0-4) sid; urgency=medium

  * Updating vcs fields.
  * Harmonizing build-depends.
  * Harmonizing depends.

 -- Daniel Baumann <daniel@debian.org>  Sat, 17 May 2025 07:51:52 +0200

forgejo-api (0.7.0-3) sid; urgency=medium

  * Removing failing autopkg tests for now (Closes: #1102504).

 -- Daniel Baumann <daniel@debian.org>  Wed, 07 May 2025 20:40:00 +0200
