=== debian/control ===
Source: forgejo-api
Section: utils
Priority: optional
Maintainer: Daniel Baumann <daniel@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 librust-base64ct-dev <!nocheck>,
 librust-bytes-dev <!nocheck>,
 librust-futures-dev <!nocheck>,
 librust-reqwest-dev <!nocheck>,
 librust-serde-dev <!nocheck>,
 librust-serde-json-dev <!nocheck>,
 librust-soft-assert-dev <!nocheck>,
 librust-thiserror-dev <!nocheck>,
 librust-time-dev <!nocheck>,
 librust-tokio-dev <!nocheck>,
 librust-url-dev <!nocheck>,
 librust-zeroize-dev <!nocheck>,
 libstd-rust-dev <!nocheck>,
 rustc:native <!nocheck>,
Standards-Version: 4.7.2
Homepage: https://codeberg.org/Cyborus/forgejo-api
Vcs-Browser: https://forgejo.debian.net/forgejo-cli/forgejo-api
Vcs-Git: https://forgejo.debian.net/forgejo-cli/forgejo-api
X-Cargo-Crate: forgejo-api

Package: librust-forgejo-api-dev
Section: rust
Architecture: any
Multi-Arch: same
Depends:
 ${cargo:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${cargo:Recommends},
Suggests:
 ${cargo:Suggests},
Provides:
 ${cargo:Provides},
Built-Using:
 ${cargo:Built-Using},
Static-Built-Using: ${cargo:Static-Built-Using}
Description: self-hosted lightweight software forge (Rust interface to Forgejo's Web API)
 Forgejo is a forge software package for hosting software development version
 control using Git as well as other collaborative features like bug tracking,
 code review, continuous integration, kanban boards, tickets, and wikis.
 .
 This package contains the Rust interface to Forgejo's Web API for use with
 cargo and dh-cargo.
