=== debian/tests/control ===
--- 
+++ 
@@ -1,4 +1,4 @@
-Test-Command: /usr/share/cargo/bin/cargo-auto-test forgejo-api 0.7.0 --all-targets --all-features
+Test-Command: /usr/share/cargo/bin/cargo-auto-test forgejo-api 0.8.0 --all-targets --all-features
 Features:
  test-name=rust-forgejo-api:@,
 Depends:
@@ -17,7 +17,7 @@
  allow-stderr,
  skip-not-installable,
 
-Test-Command: /usr/share/cargo/bin/cargo-auto-test forgejo-api 0.7.0 --all-targets
+Test-Command: /usr/share/cargo/bin/cargo-auto-test forgejo-api 0.8.0 --all-targets
 Features:
  test-name=librust-forgejo-api-dev:default,
 Depends:
@@ -36,7 +36,7 @@
  allow-stderr,
  skip-not-installable,
 
-Test-Command: /usr/share/cargo/bin/cargo-auto-test forgejo-api 0.7.0 --all-targets --no-default-features
+Test-Command: /usr/share/cargo/bin/cargo-auto-test forgejo-api 0.8.0 --all-targets --no-default-features
 Features:
  test-name=librust-forgejo-api-dev:,
 Depends:
@@ -54,3 +54,22 @@
 Restrictions:
  allow-stderr,
  skip-not-installable,
+
+Test-Command: /usr/share/cargo/bin/cargo-auto-test forgejo-api 0.8.0 --all-targets --no-default-features --features sync
+Features:
+ test-name=librust-forgejo-api+sync-dev:sync,
+Depends:
+ dh-cargo (>= 31),
+ librust-eyre-0.6+default-dev (>= 0.6.9-~~),
+ librust-reqwest-0.12+cookies-dev,
+ librust-reqwest-0.12+default-dev,
+ librust-tokio-1+default-dev (>= 1.29.1-~~),
+ librust-tokio-1+fs-dev (>= 1.29.1-~~),
+ librust-tokio-1+macros-dev (>= 1.29.1-~~),
+ librust-tokio-1+net-dev (>= 1.29.1-~~),
+ librust-tokio-1+rt-dev (>= 1.29.1-~~),
+ rustc,
+ @,
+Restrictions:
+ allow-stderr,
+ skip-not-installable,
