## forgejo-api 0.8.1

=== debian/changelog ===
forgejo-api (0.8.1-1) sid; urgency=medium

  * Updating year for upstream copyright.
  * Merging upstream version 0.8.1.
  * Updating cargo checksum for version 0.8.1.
  * Updating test commands for version 0.8.1.

 -- Daniel Baumann <daniel@debian.org>  Wed, 10 Dec 2025 00:42:26 +0100
