=== debian/tests/control ===
--- 
+++ 
@@ -1,4 +1,4 @@
-Test-Command: /usr/share/cargo/bin/cargo-auto-test forgejo-api 0.8.0 --all-targets --all-features
+Test-Command: /usr/share/cargo/bin/cargo-auto-test forgejo-api 0.8.1 --all-targets --all-features
 Features:
  test-name=rust-forgejo-api:@,
 Depends:
@@ -17,7 +17,7 @@
  allow-stderr,
  skip-not-installable,
 
-Test-Command: /usr/share/cargo/bin/cargo-auto-test forgejo-api 0.8.0 --all-targets
+Test-Command: /usr/share/cargo/bin/cargo-auto-test forgejo-api 0.8.1 --all-targets
 Features:
  test-name=librust-forgejo-api-dev:default,
 Depends:
@@ -36,7 +36,7 @@
  allow-stderr,
  skip-not-installable,
 
-Test-Command: /usr/share/cargo/bin/cargo-auto-test forgejo-api 0.8.0 --all-targets --no-default-features
+Test-Command: /usr/share/cargo/bin/cargo-auto-test forgejo-api 0.8.1 --all-targets --no-default-features
 Features:
  test-name=librust-forgejo-api-dev:,
 Depends:
@@ -55,7 +55,7 @@
  allow-stderr,
  skip-not-installable,
 
-Test-Command: /usr/share/cargo/bin/cargo-auto-test forgejo-api 0.8.0 --all-targets --no-default-features --features sync
+Test-Command: /usr/share/cargo/bin/cargo-auto-test forgejo-api 0.8.1 --all-targets --no-default-features --features sync
 Features:
  test-name=librust-forgejo-api+sync-dev:sync,
 Depends:
