## forgejo-api 0.9.0

=== debian/changelog ===
forgejo-api (0.9.0-1) sid; urgency=medium

  * Updating to standards version 4.7.3.
  * Merging upstream version 0.9.0.
  * Updating cargo checksum for version 0.9.0.
  * Updating test commands for version 0.9.0.
  * Updating years in copyright for 2026.

 -- Daniel Baumann <daniel@debian.org>  Fri, 16 Jan 2026 09:08:47 +0100
