=== debian/control ===
--- 
+++ 
@@ -20,7 +20,7 @@
  librust-zeroize-dev <!nocheck>,
  libstd-rust-dev <!nocheck>,
  rustc:native <!nocheck>,
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://codeberg.org/Cyborus/forgejo-api
 Vcs-Browser: https://forgejo.debian.net/forgejo-cli/forgejo-api
 Vcs-Git: https://forgejo.debian.net/forgejo-cli/forgejo-api
