## forgejo-api 0.9.1

=== debian/changelog ===
forgejo-api (0.9.1-1) sid; urgency=medium

  * Switching packages to be architecture all.
  * Updating mangling in watch file.
  * Merging upstream version 0.9.1.
  * Updating cargo checksum for version 0.9.0.
  * Updating test commands for version 0.9.1.

 -- Daniel Baumann <daniel@debian.org>  Fri, 20 Feb 2026 08:31:22 +0100
