=== debian/control ===
--- 
+++ 
@@ -28,8 +28,8 @@
 
 Package: librust-forgejo-api-dev
 Section: rust
-Architecture: any
-Multi-Arch: same
+Architecture: all
+Multi-Arch: foreign
 Depends:
  ${cargo:Depends},
  ${misc:Depends},
