## forgejo-api 0.9.2

=== debian/changelog ===
forgejo-api (0.9.2-1) sid; urgency=medium

  * Merging upstream version 0.9.2.
  * Updating cargo checksum for version 0.9.2.
  * Updating test commands for version 0.9.2.
  * Updating watch file.
  * Correcting spelling typo in previous changelog entry.
  * Adding newly required rust-urlencoding to build-depends.

 -- Daniel Baumann <daniel@debian.org>  Wed, 25 Feb 2026 17:08:12 +0100
