=== debian/control ===
--- 
+++ 
@@ -17,6 +17,7 @@
  librust-time-dev <!nocheck>,
  librust-tokio-dev <!nocheck>,
  librust-url-dev <!nocheck>,
+ librust-urlencoding-dev,
  librust-zeroize-dev <!nocheck>,
  libstd-rust-dev <!nocheck>,
  rustc:native <!nocheck>,
